Loading...
Searching...
No Matches
caf::detail::tl_empty< List > Struct Template Reference

Tests whether a list is empty. More...

`#include <type_list.hpp>`

## Static Public Attributes

static constexpr bool | value = std::is_same<empty_type_list, List>::value

## Detailed Description

template<class List>
struct caf::detail::tl_empty< List >

Tests whether a list is empty.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp